h1 {
  font:  400 40px/1.3 'Muli', Verdana, Helvetica, sans-serif;
  font-weight: 700;
  margin-bottom: -20px;
  margin-top: -10px;
}
h2 {
  font:  400 30px/1.3 'Muli', Verdana, Helvetica, sans-serif;
  color:#AEAEAE;
}

h3 {
  font:  500 25px/1.3 'Muli', Verdana, Helvetica, sans-serif;
}

h4 {
  font:  500 20px/1.3 'Muli', Verdana, Helvetica, sans-serif;  margin-bottom: 5px;
}

.hhinfo {
	padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    width: 320px;
}

.hhinfo h4 {
    margin: 0 0;
    font-size: 17px;
    color: #003399;
    width: 190px;
}

.info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    width:230px;
}
.info h4 {
    margin: 0 0;
    font-size: 17px;
    color: #003399;
    width: 190px;
}

.srp_desc {
	font:  200 18px/1.2 'Muli', Verdana, Helvetica, sans-serif;
	background-color:#E1E1E1;
	margin-left: auto;
	margin-right: auto;
}

.srp-L1-title {
	font:  800 25px/1.2 'Muli', Verdana, Helvetica, sans-serif;
	color: #073763;
	margin-left: auto;
	margin-right: auto;
	margin-top: 22px;
	margin-bottom: 12px;
}

.srp-L1-desc {
	font:  400 15px/1.2 'Muli', Verdana, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	padding: 4px;
	background-color: #DFFBFB;
}

.srp-L2-title {
	font:  600 20px/1.2 'Muli', Verdana, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 4px;
}

.app_headlines_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	vertical-align: middle;
}

.app_headlines_emphasis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.pagetitle {
	font-family:"Arial Black";
	font-size: 19px;
	color: #006699;
	padding-bottom:25px;
}

.page_sub_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006699;
	padding-top:25px;
	padding-bottom:15px;
	padding-left: 5px;
	margin-left: 5px;
	padding-right: 5px;
	vertical-align:baseline;
}

.section_header_level1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
	background-color: #006699;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
}
.section_header_level1_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #EFFBFB;
	background-color: #006699;
	padding-top:3px;
	padding-bottom:3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
}

.number_highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1C1C1C;
	background-color: #EFFBFB;
	padding-top:3px;
	padding-bottom:3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
	border: 3px; border-color: #006699;
}



.tabHeader { font-size: 20px;}

.section_header_level2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color: #f6f6f6;
	padding-top:10px;
	padding-bottom:5px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
}

.section_header_level3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006699;
	background-color: #f6f6f6;
	padding-top:5px;
	padding-bottom:5px;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
	font-weight: normal;
}

.section_header_spacer {
	height:10px;
	background-color: #18a2a1
}

.navigation_body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
}

.layerNormal { font-size: 14px; color:'gray'; margin-top: 14px;}
.layerHighlight {font-size: 15px; color: #003C30; font-weight: bold;}

.closeimage {
	left: 600px;
	position: absolute;
}

.bodyInfo {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 5px;
	margin-right: 5px;
}

.bodyInfo a {
	color: #006699;
	text-decoration: underline;
	font-weight: bold;
}
.bodyInfo a:hover {
	color: #006699;
	text-decoration: underline;
}

.bodyInfoSmall {
	font:  10px/1.2 Helvetica, Arial, sans-serif;
	margin-top:10px;
	margin-left:3px;
	width:180px;
}

.mainopts {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fffcd7;
	width: 400px;
}

.input_box {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	background-color: #c8fbfb;
	z-index: 90;
}

.input_box_small {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	background-color: #c8fbfb;
	width: 300px;
	margin-left: 5px;
	margin-right: 5px;
}

.pac-item {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	background-color: #c8fbfb;
}

.input_box_sm {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	background-color: #c8fbfb;
	width: 400px;
}

.tbl-header { font-family: Helvetica, Arial, sans-serif; font-size: 12px; background-color: #e1e1e1; text-align:left;}
.tbl-hover { font-family: Helvetica, Arial, sans-serif; font-size: 12px; background-color: #c6f0d0; }
.tbl-content { font-family: Helvetica, Arial, sans-serif; font-size: 12px; }
.tbl-cell { font-family: Helvetica, Arial, sans-serif; font-size: 12px; }
.tbl-sourcenotes {font-family: Arial, Helvetica, sans-serif; font-size: 10px; padding-top: 5px; background-color:#fffcec; padding-left: 10px;
	padding-right: 10px;}

.tbl-header-small {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #e1e1e1; text-align:right
}
.tbl-content-small { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }


.srp-tbl-header {
	font:  400 16px/1.3 'Muli', Verdana, Helvetica, sans-serif;
	background-color: #e1e1e1;
	text-align: center;
}

 .whiteText {
	color: white;
	text-align: right;
	font:  400 16px/1.3 'Muli', Verdana, Helvetica, sans-serif;
}

.srp-tbl-hover {
	font:  400 16px/1.3 'Muli', Verdana, Helvetica, sans-serif;
	background-color: #c6f0d0;
	text-align: center;
}

.srp-tbl-content {
	font:  400 16px/1.3 'Muli', Verdana, Helvetica, sans-serif;
}

.srp-tbl-cell {
	font:  400 16px/1.3 'Muli', Verdana, Helvetica, sans-serif;
}

.rssFeed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.rssFeed a {
	color: #006699;
	text-decoration: none;
}
.rssFeed a:hover {
	color: #000000;
	text-decoration: underline;
}

.rssArticleTitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 1.2em;
	padding-top: 15px;
	margin-left: 5px;
	margin-right: 5px;
}

.rssArticleTitle a {
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}

.rssArticleTitle a:hover {
	color: #006699;
	text-decoration: underline;
}

.rssHeader { padding: 1em 0.2em; font-size: 1.1em; color: #5e005e;}

.rssBody { border: 1px solid #999999; }
.rssBody ul { list-style: none; }
.rssBody ul, .rssRow, .rssRow h4, .rssRow p {
	margin: 0;
	padding: 0;
}

.rssRow { padding: 0.8em; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 125%;}
.rssRow h4 { font-size: 1em; font-family: Arial, Helvetica, sans-serif}
.rssRow a {color: #006699; text-decoration: underline; }

.rssRow div {
	font-size: 90%;
	color: #666666;
}

.odd { background-color: #f6f6f6; }
.even { background-color: #ffffff; }

.rssRow .rssMedia {
	padding: 0.5em;
	font-size: 90%;
}

.hhrssRow { padding: 0.8em; font-family: 'Muli', Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 125%;}
.hhrssRow h4 {font-weight: bold; color:#000080; }
.hhrssRow a {color: #006699; text-decoration: underline; }
.hhrssRow .odd { background-color: #999999; }
.hhrssRow .even { background-color: #ffffff; }

.issuedate {
	font-size: 90%;
	color: #8d8d8d;
}

.latest_tweet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5b5b5b;
	background-color: #ffffff;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 10px;
}

.divOutline {
	border:1px solid;
	border-radius:5px;
	-moz-border-radius:5px;
	border-color: #9a9a9a;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
}

.divProgress {
	border:1px solid;
	border-radius:5px;
	-moz-border-radius:5px;
	border-color: #9a9a9a;
	background-color: #cccccc;
	width: 370px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	z-index: 12;
    font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}

.MapBreadCrumb {
	 font-size: 12px;
	 color:#ffffff;
	 padding: 5px 5px 5px 5px;
	 background-color: #006699;
	 z-index: 4;
	 font-family: Tahoma, Geneva, sans-serif;

}

.sHighlight {
	 font-size: 11px;
	 color:#0B0B61;
	 padding: 3px;
	 background-color:#F2F2F2;
	 font-family: Tahoma, Geneva, sans-serif;
	 margin-top: 3px;
	 margin-bottom: 3px;
	 border-style:solid;
	 border-width:2px;
}

.fHighlight {
	 font-size: 13px;
	 color:#0B0B61;
	 padding: 3px;
	 width: 250px;
	 background-color:#F2F2F2;
	 font-family: Tahoma, Geneva, sans-serif;
	 margin-top: 3px;
	 margin-bottom: 3px;
	 border-style:solid;
	 border-width:3px;
}


.breadcrumb_highlighter a:hover {
		font-weight: bold;
		color: #80ffff;
		text-decoration: none;
		background-color: #000080;
}

.breadcrumb_highlighter a:link {
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline
}

.breadcrumb_highlighter a:visited {
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline
}

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	}

@media print {
   h5 {
      color: #000;
      background: none;
      font:14pt Arial;
	  line-height: 1.3;
   }

   .sHeader {
      color: #000;
      background: none;
      font:16pt Arial;
      line-height: 1.5;
   }

   #navWidgets, #locator, #laSelector {
      display: none !important;
   }

   body, article {
      width: 100%;
      margin: 0;
      padding: 0;
      font: 12pt Georgia, "Times New Roman", Times, serif;
	 line-height: 1.3;
   }

   td, th {
   	 font: 11pt Georgia, "Times New Roman", Times, serif;
	 line-height: 1.2;
   }

   img {
   		max-width: 100% !important;
	}

	article a {
      font-weight: bolder;
      text-decoration: none;
   }

   article a[href^=http]:after {
      content:" <" attr(href) "> ";
   }

   @page {
      margin: 2cm;
   }

}

